package fr.iutfbleau.evenements;

import android.view.View;
import android.view.View.OnClickListener;
import android.widget.ImageView;

public class ControleurFlecheDroite implements OnClickListener {

    private ImageView image;

    public ControleurFlecheDroite(ImageView image) {
        this.image = image;
    }

    @Override
    public void onClick(View v) {
        this.image.setImageResource(R.drawable.fleche_droite);
    }
}
